/* SOBRESCREVE CSS PRINCIPAL */
article .sLay {max-width:4000px;width:100%;margin:0;padding:0;}

/* PARA TODOS OS BANNERS */
.hWave {border:0;margin:10px 0 0 0;padding:0;display:block;width:100%;background-color:transparent;}
.hBanInterTitu {padding:0;margin:0;font-family:'Josefin Sans';font-size:42px;text-transform: uppercase;font-weight:bold;color:#467bbe;text-shadow: 4px 7px 18px #c0c0c0;text-align:center;}
.hCirculos {max-width:150px;width:20%;position:relative;}

/* BANNERS INDIVIDUAIS */
.hBanUmDiv {width:100%;height:auto;margin:0;padding:0;background-image:url('../img/HbannerUm.webp');background-position:center;background-repeat:no-repeat;background-size:100%;}
.hBanUmLay {padding:80px 0 0 25px;}
.hBanUmTitu {font-family:'Josefin Sans';font-size:42px;text-transform: uppercase;font-weight:bold;color:#fff;text-shadow: 1px 1px #467bbe;}
.hBanUmTxt {width:45%;color:#fff;margin:0;padding:0;font-size:22px;}

.hBanDoisDiv {width:100%;height:auto;margin:10px 0 0 0;padding:0;text-align: center;}
.hBanDoisLay {max-width:700px;width:59%;margin:0 auto 0 auto;font-family:'Dancing Script';font-size:42px;text-align: center;}
.hBanDoisLay p {font-size:14px;font-style: italic;}

.hBanTresDiv {width:100%;height:auto;margin:10px 0 0 0;padding:0;background-image:url('../img/hands.webp');background-position:center;background-repeat:repeat;background-size:100%;text-align:center;}
.hBanTresLay {max-width:700px;width:59%;margin:5px auto 0 auto;padding:0;background-color:#fff;}
.hBanTresLayPadding {width:auto;height:auto;margin:5px;padding:10px 0 15px 0;text-align: center;font-size:22px;}
.hBanTresDivImg {width:18%;height:auto;margin:10px 1% 10px 1%;float:left;}

.hBanQuatroDiv {width:100%;height:auto;margin:10px 0 0 0;padding:0;text-align:center;}
.hBanQuatroCentro {width:90%;height:auto;margin:0 auto 0 auto;padding:0;text-align:center;}
.hBanQuatroQuadro {width:24%;height:350px;float:left;margin:10px 1% 10px 0;text-align:center;background-color:#fff;}
.hBanQuatroSerClicDiv {width:74%;height:auto;float:left;margin:10px 0 10px 0;padding:0;}
.hBanQuatroSerClic {min-width:150px;width:49%;height:350px;margin:0;padding:0;text-align:center;background-position:left;background-repeat:no-repeat;background-size:cover;}
.hBanQuatroQuadro  p {padding:10px;font-size:22px;font-weight:300;}
.hBanQuatroSerClic p {margin:40px 0 0 0;font-family:'Josefin Sans';font-size:22px;text-transform: uppercase;font-weight:bold;color:#fff;text-shadow: 1px 1px #467bbe;}

.hBanCincoDiv {width:100%;height:auto;margin:10px 0 0 0;padding:10px 0 10px 0;text-align:center;background-image:url('../img/HCinco.webp');background-position:center;background-repeat:no-repeat;background-size:cover;background-attachment: fixed;}
.hBanCincoCentro {width:60%;height:auto;margin:0 auto 10px auto;padding:0;}
.hBanCincoLat {width:49%;height:auto;margin:0;padding:0;}
.hBanCincoTitu {font-family:'Josefin Sans';font-size:42px;text-transform: uppercase;font-weight:bold;color:#fff;text-shadow: 1px 1px #467bbe;}
.hBanCincoTitu span {background: rgba(245, 214, 11, 0.73);padding: 8px 10px;}
.hBanCincoTxt {color:#fff;margin:0;padding:0;font-size:22px;}
.hBanCincoTxtDivide {height: 3px;width: 139px;background: #fff;margin: auto;margin:20px auto;}
.hBanCincoQuadro {width:100%;height:auto;float:left;margin:10px 0 10px 0;text-align:center;background-color:transparent;border:4px solid #467bbe;background-color: rgb(255,255,255, 15%);}
.hBanCincoQuadro  p {padding:15px;font-size:22px;color:#fff}

.hBanSeisDiv {width:100%;height:auto;margin:10px 0 0 0;padding:0;text-align:center;}
.hBanSeisCentro {width:60%;height:auto;margin:0 auto 0 auto;padding:0;text-align:center;border:2px solid #467bbe;font-size:22px;}

.hBanSeteDiv {width:100%;height:auto;margin:10px 0 0 0;padding:10px 0 10px 0;text-align:center;background-image:url('../img/HBSete.webp');background-position:center;background-repeat:no-repeat;background-size:cover;background-attachment: fixed;}
.hBanSeteCentro {width:60%;height:auto;margin:0 auto 10px auto;padding:10px;background-color: rgb(255,255,255, 50%);}
.hBanSeteTitu {font-family:'Josefin Sans';font-size:42px;text-transform: uppercase;font-weight:bold;text-shadow: 1px 1px #467bbe;}
.hBanSeteTitu span {color:rgba(245, 214, 11);}
/*
 .hBanSeteTxtUm {font-family: 'Dancing Script';font-size:26px; color: #555;margin-bottom: 14px;text-shadow: -1px -8px 0px #ececec;}
.hBanSeteTxtDois {border-bottom: 3px solid #fff;font-size: 1.2em;width: 38%;padding-bottom: 12px;margin: auto;margin-bottom: 35px;text-transform: uppercase;font-weight: 300;color:#fff;font-size:14px;}
*/
.hBanSeteTxtUm {color:black;margin:0;padding:0;font-size:22px; font-weight: bold;margin-bottom: 14px;}
.hBanSeteTxtDois {color:black;margin:0;padding:0;font-size:22px;font-weight: bold;border-bottom: 3px solid #fff;width: 50%;padding-bottom: 12px;margin: auto;margin-bottom: 35px;text-transform: uppercase;}


.hBanOitoDiv {width:100%;height:auto;margin:10px 0 0 0;padding:0;text-align:center;}
.hBanOitoCentro {width:70%;height:auto;margin:0 auto 0 auto;padding:0;}
.hBanOitoCentrodiv {width:100%;height:auto;margin:0;padding:16px 0; vertical-align:top;}
.hBanOitoCentro img {display: inline-block;width: 100px;border-radius: 8px;box-shadow: 0 0 16px #333; margin:0 10px ;}

@media only screen and (max-width:1500px){
	.hBanQuatroQuadro  p {font-size:18px;}
}
@media only screen and (max-width:1400px){
	.hBanQuatroQuadro  p {font-size:17px;}
}
@media only screen and (max-width:1200px){
	.hBanQuatroQuadro  p {font-size:16px;}
}
@media only screen and (max-width:1070px){
	.hBanQuatroQuadro  p {font-size:15px;}
}
@media only screen and (max-width:970px){
	.hBanQuatroQuadro  p {font-size:14px;}
}
@media only screen and (max-width:935px){
	.hBanQuatroQuadro  p {font-size:13px;}
}
@media only screen and (max-width:850px){
	.hBanUmDiv {background-size:auto;}
	.hBanUmTxt {width:80%;}
	.hWave {background-size:250%;}
	.hBanUmLay {padding:15px 0 0 10px;}
	.hBanUmTitu {font-size:35px;}
	
	.hCirculos {display:none}
	.hBanDoisLay {width:100%;}

	.hBanTresLay {width:90%;}

	.hBanQuatroSerClicDiv {width:100%;height:auto;float:none;}
	.hBanQuatroQuadro {width:95%;float:none;height:auto;margin:0 auto 0 auto;}
	.hBanQuatroQuadro  p {font-size:22px;}

	.hBanCincoCentro {width:95%;height:auto;margin:0 auto 10px auto;padding:0;}
	.hBanCincoLat {width:100%;}
	.hBanCincoQuadro {width:100%;margin:0;padding:0;border:none;background-color:transparent;}

	.hBanSeisCentro {width:95%;height:auto;margin:0 auto 10px auto;padding:0;}

	.hBanSeteCentro {width:90%;height:auto;margin:0 auto 10px auto;padding:5px 5px 10px 5px;}
	.hBanSeteTxtDois {width: 75%;}

	.hBanOitoCentro {width:95%;height:auto;margin:0 auto 10px auto;}

}
